apiVersion: v1
kind: Service
metadata:
  name: extranetui-service
  labels:
    app: extranetui-service
spec:
  type: NodePort
  selector:
    app: extranetui
  ports:
  - name: extranetui-service-port
    port: 80      
    targetPort: http   
  sessionAffinity: ClientIP
